» Ubuntu » Pakiety

Error

two or more packages specified (mythplugins quantal)